Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 234942

Summary: Login to X and lose mouse pointer
Product: [Fedora] Fedora Reporter: Skip Palin <spalin>
Component: xorg-x11-drv-nvAssignee: Dave Airlie <airlied>
Status: CLOSED DUPLICATE QA Contact:
Severity: high Docs Contact:
Priority: medium    
Version: rawhideCC: mattdm, mcepl, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-01-21 12:48:53 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Xorg log file none

Description Skip Palin 2007-04-02 23:54:16 UTC
Description of problem:
When X starts up i lose the mouse pointer

Version-Release number of selected component (if applicable):


How reproducible:
Start X or restart X

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Skip Palin 2007-04-02 23:54:16 UTC
Created attachment 151492 [details]
Xorg log file

Comment 2 Skip Palin 2007-04-03 02:37:28 UTC
OK this is weird, i powered off went to dinner, can back powered up, pointer was
there.
Is this a problem with Dell and not Fedora?

Comment 3 Matthew Miller 2007-04-10 16:27:24 UTC
Fedora 7 test bugs should be filed against "devel", not against test1/2/3. This
isn't obvious, I know. Moving this report so it isn't lost.

This is a bulk message -- I apologize if this was actually meant to be targeted
against a different release. If so, please fix or let me know. Thanks.

Comment 4 David Robertson 2007-05-05 19:48:42 UTC
I am experiencing this also.  Fedora 7 on an HP dv6000z laptop.  The pointer is
there during the graphic bootup, but is not present at the graphic login nor
when the desktop appears.  The mouse touchpad) functionality is "there" because
you can hover over the menu items and they drop down and mouse clicks are
functioning.  The visible pointer is not shown.  This problem is intermittent;
some boots the problem does not happen, some it does.  I have not experienced it
when booting into run level 3 and starting X via startx. 

Comment 5 David Robertson 2007-05-05 19:56:46 UTC
I am using up to date Fedora Test 4 32 bit. 

Comment 6 Matěj Cepl 2007-11-02 10:12:38 UTC
Since this bugzilla report was filed, there have been several updates, which may
have resolved this issue. Users who have experienced this problem are encouraged
to upgrade their system to the latest version of their distribution available.

Please, if you experience this problem on the up-to-date system, let us now in
the comment for this bug, or whether the upgraded system works for you.

If you won't be able to reply in one month, I will have to close this bug as
INSUFFICIENT_DATA. Thank you.


Comment 7 Matěj Cepl 2008-01-18 15:51:43 UTC
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 8 Skip Palin 2008-01-19 14:10:14 UTC
I am using 2.6.23.9-85.fc8 #1 SMP Fri Dec 7 15:49:36 EST 2007 x86_64 GNU/Linux.
When i first installed the 64 bit i had the problem. I have changed the way
Fedora starts. I have changes the grub file.
#hiddenmenu and removed rhgb quiet.



Comment 9 Dave Airlie 2008-01-19 23:08:39 UTC
nearly sure this is nv specific..

Comment 10 Matěj Cepl 2008-01-21 12:48:53 UTC
Right you are, Dave -- this is IMHO one of the most duplicated bugs in the RH
Xorg universe.

*** This bug has been marked as a duplicate of 182517 ***